#Picture-Rectangle
Size:60*60
NAME:sq01_g
OFF:..\Common\Picture Ini\Color\Data\Lamp\sq01_g.sbp

NAME:sq11_g
OFF:..\Common\Picture Ini\Color\Data\Lamp\sq11_g.sbp

NAME:sq06_g
OFF:..\Common\Picture Ini\Color\Data\Lamp\sq06_g.sbp

NAME:sq16_g
OFF:..\Common\Picture Ini\Color\Data\Lamp\sq16_g.sbp

NAME:sq01_r
OFF:..\Common\Picture Ini\Color\Data\Lamp\sq01_r.sbp

NAME:sq11_r
OFF:..\Common\Picture Ini\Color\Data\Lamp\sq11_r.sbp

NAME:sq06_r
OFF:..\Common\Picture Ini\Color\Data\Lamp\sq06_r.sbp

NAME:sq16_r
OFF:..\Common\Picture Ini\Color\Data\Lamp\sq16_r.sbp

NAME:sq01_y
OFF:..\Common\Picture Ini\Color\Data\Lamp\sq01_y.sbp

NAME:sq11_y
OFF:..\Common\Picture Ini\Color\Data\Lamp\sq11_y.sbp

NAME:sq06_y
OFF:..\Common\Picture Ini\Color\Data\Lamp\sq06_y.sbp

NAME:sq16_y
OFF:..\Common\Picture Ini\Color\Data\Lamp\sq16_y.sbp

NAME:sq01_s
OFF:..\Common\Picture Ini\Color\Data\Lamp\sq01_s.sbp

NAME:sq11_s
OFF:..\Common\Picture Ini\Color\Data\Lamp\sq11_s.sbp

NAME:sq06_s
OFF:..\Common\Picture Ini\Color\Data\Lamp\sq06_s.sbp

NAME:sq16_s
OFF:..\Common\Picture Ini\Color\Data\Lamp\sq16_s.sbp

NAME:sq01_p
OFF:..\Common\Picture Ini\Color\Data\Lamp\sq01_p.sbp

NAME:sq11_p
OFF:..\Common\Picture Ini\Color\Data\Lamp\sq11_p.sbp

NAME:sq06_p
OFF:..\Common\Picture Ini\Color\Data\Lamp\sq06_p.sbp

NAME:sq16_p
OFF:..\Common\Picture Ini\Color\Data\Lamp\sq16_p.sbp

NAME:sq01_b
OFF:..\Common\Picture Ini\Color\Data\Lamp\sq01_b.sbp

NAME:sq11_b
OFF:..\Common\Picture Ini\Color\Data\Lamp\sq11_b.sbp

NAME:sq06_b
OFF:..\Common\Picture Ini\Color\Data\Lamp\sq06_b.sbp

NAME:sq16_b
OFF:..\Common\Picture Ini\Color\Data\Lamp\sq16_b.sbp

NAME:sq81_g
OFF:..\Common\Picture Ini\Color\Data\Lamp\sq81_g.sbp

NAME:sq91_g
OFF:..\Common\Picture Ini\Color\Data\Lamp\sq91_g.sbp

NAME:sq86_g
OFF:..\Common\Picture Ini\Color\Data\Lamp\sq86_g.sbp

NAME:sq96_g
OFF:..\Common\Picture Ini\Color\Data\Lamp\sq96_g.sbp

NAME:sq81_r
OFF:..\Common\Picture Ini\Color\Data\Lamp\sq81_r.sbp

NAME:sq91_r
OFF:..\Common\Picture Ini\Color\Data\Lamp\sq91_r.sbp

NAME:sq86_r
OFF:..\Common\Picture Ini\Color\Data\Lamp\sq86_r.sbp

NAME:sq96_r
OFF:..\Common\Picture Ini\Color\Data\Lamp\sq96_r.sbp

NAME:sq81_y
OFF:..\Common\Picture Ini\Color\Data\Lamp\sq81_y.sbp

NAME:sq91_y
OFF:..\Common\Picture Ini\Color\Data\Lamp\sq91_y.sbp

NAME:sq86_y
OFF:..\Common\Picture Ini\Color\Data\Lamp\sq86_y.sbp

NAME:sq96_y
OFF:..\Common\Picture Ini\Color\Data\Lamp\sq96_y.sbp

NAME:sq81_s
OFF:..\Common\Picture Ini\Color\Data\Lamp\sq81_s.sbp

NAME:sq91_s
OFF:..\Common\Picture Ini\Color\Data\Lamp\sq91_s.sbp

NAME:sq86_s
OFF:..\Common\Picture Ini\Color\Data\Lamp\sq86_s.sbp

NAME:sq96_s
OFF:..\Common\Picture Ini\Color\Data\Lamp\sq96_s.sbp

NAME:sq81_p
OFF:..\Common\Picture Ini\Color\Data\Lamp\sq81_p.sbp

NAME:sq91_p
OFF:..\Common\Picture Ini\Color\Data\Lamp\sq91_p.sbp

NAME:sq86_p
OFF:..\Common\Picture Ini\Color\Data\Lamp\sq86_p.sbp

NAME:sq96_p
OFF:..\Common\Picture Ini\Color\Data\Lamp\sq96_p.sbp

NAME:sq81_b
OFF:..\Common\Picture Ini\Color\Data\Lamp\sq81_b.sbp

NAME:sq91_b
OFF:..\Common\Picture Ini\Color\Data\Lamp\sq91_b.sbp

NAME:sq86_b
OFF:..\Common\Picture Ini\Color\Data\Lamp\sq86_b.sbp

NAME:sq96_b
OFF:..\Common\Picture Ini\Color\Data\Lamp\sq96_b.sbp

#Picture-Circle
Size:60*60
NAME:ci01_g
OFF:..\Common\Picture Ini\Color\Data\Lamp\ci01_g.sbp

NAME:ci11_g
OFF:..\Common\Picture Ini\Color\Data\Lamp\ci11_g.sbp

NAME:ci06_g
OFF:..\Common\Picture Ini\Color\Data\Lamp\ci06_g.sbp

NAME:ci16_g
OFF:..\Common\Picture Ini\Color\Data\Lamp\ci16_g.sbp

NAME:ci01_r
OFF:..\Common\Picture Ini\Color\Data\Lamp\ci01_r.sbp

NAME:ci11_r
OFF:..\Common\Picture Ini\Color\Data\Lamp\ci11_r.sbp

NAME:ci06_r
OFF:..\Common\Picture Ini\Color\Data\Lamp\ci06_r.sbp

NAME:ci16_r
OFF:..\Common\Picture Ini\Color\Data\Lamp\ci16_r.sbp

NAME:ci01_y
OFF:..\Common\Picture Ini\Color\Data\Lamp\ci01_y.sbp

NAME:ci11_y
OFF:..\Common\Picture Ini\Color\Data\Lamp\ci11_y.sbp

NAME:ci06_y
OFF:..\Common\Picture Ini\Color\Data\Lamp\ci06_y.sbp

NAME:ci16_y
OFF:..\Common\Picture Ini\Color\Data\Lamp\ci16_y.sbp

NAME:ci01_s
OFF:..\Common\Picture Ini\Color\Data\Lamp\ci01_s.sbp

NAME:ci11_s
OFF:..\Common\Picture Ini\Color\Data\Lamp\ci11_s.sbp

NAME:ci06_s
OFF:..\Common\Picture Ini\Color\Data\Lamp\ci06_s.sbp

NAME:ci16_s
OFF:..\Common\Picture Ini\Color\Data\Lamp\ci16_s.sbp

NAME:ci01_p
OFF:..\Common\Picture Ini\Color\Data\Lamp\ci01_p.sbp

NAME:ci11_p
OFF:..\Common\Picture Ini\Color\Data\Lamp\ci11_p.sbp

NAME:ci06_p
OFF:..\Common\Picture Ini\Color\Data\Lamp\ci06_p.sbp

NAME:ci16_p
OFF:..\Common\Picture Ini\Color\Data\Lamp\ci16_p.sbp

NAME:ci01_b
OFF:..\Common\Picture Ini\Color\Data\Lamp\ci01_b.sbp

NAME:ci11_b
OFF:..\Common\Picture Ini\Color\Data\Lamp\ci11_b.sbp

NAME:ci06_b
OFF:..\Common\Picture Ini\Color\Data\Lamp\ci06_b.sbp

NAME:ci16_b
OFF:..\Common\Picture Ini\Color\Data\Lamp\ci16_b.sbp

NAME:dm01_g
OFF:..\Common\Picture Ini\Color\Data\Lamp\dm01_g.sbp

NAME:dm11_g
OFF:..\Common\Picture Ini\Color\Data\Lamp\dm11_g.sbp

NAME:dm06_g
OFF:..\Common\Picture Ini\Color\Data\Lamp\dm06_g.sbp

NAME:dm16_g
OFF:..\Common\Picture Ini\Color\Data\Lamp\dm16_g.sbp

NAME:dm01_r
OFF:..\Common\Picture Ini\Color\Data\Lamp\dm01_r.sbp

NAME:dm11_r
OFF:..\Common\Picture Ini\Color\Data\Lamp\dm11_r.sbp

NAME:dm06_r
OFF:..\Common\Picture Ini\Color\Data\Lamp\dm06_r.sbp

NAME:dm16_r
OFF:..\Common\Picture Ini\Color\Data\Lamp\dm16_r.sbp

NAME:dm01_y
OFF:..\Common\Picture Ini\Color\Data\Lamp\dm01_y.sbp

NAME:dm11_y
OFF:..\Common\Picture Ini\Color\Data\Lamp\dm11_y.sbp

NAME:dm06_y
OFF:..\Common\Picture Ini\Color\Data\Lamp\dm06_y.sbp

NAME:dm16_y
OFF:..\Common\Picture Ini\Color\Data\Lamp\dm16_y.sbp

NAME:dm01_s
OFF:..\Common\Picture Ini\Color\Data\Lamp\dm01_s.sbp

NAME:dm11_s
OFF:..\Common\Picture Ini\Color\Data\Lamp\dm11_s.sbp

NAME:dm06_s
OFF:..\Common\Picture Ini\Color\Data\Lamp\dm06_s.sbp

NAME:dm16_s
OFF:..\Common\Picture Ini\Color\Data\Lamp\dm16_s.sbp

NAME:dm01_p
OFF:..\Common\Picture Ini\Color\Data\Lamp\dm01_p.sbp

NAME:dm11_p
OFF:..\Common\Picture Ini\Color\Data\Lamp\dm11_p.sbp

NAME:dm06_p
OFF:..\Common\Picture Ini\Color\Data\Lamp\dm06_p.sbp

NAME:dm16_p
OFF:..\Common\Picture Ini\Color\Data\Lamp\dm16_p.sbp

NAME:dm01_b
OFF:..\Common\Picture Ini\Color\Data\Lamp\dm01_b.sbp

NAME:dm11_b
OFF:..\Common\Picture Ini\Color\Data\Lamp\dm11_b.sbp

NAME:dm06_b
OFF:..\Common\Picture Ini\Color\Data\Lamp\dm06_b.sbp

NAME:dm16_b
OFF:..\Common\Picture Ini\Color\Data\Lamp\dm16_b.sbp
